:root {
	--font-family: 'Travels';
	--verde: #00EB5E;
	--verde-light: #C7FCCA;
	--nature: #006245;
	--nature-dark: #00330E;
	--deep: #221C46;
	--azul: #1B51DC;
	--azul-dark: #0F266D;
	--azul-light: #DEF3FB;
	--celeste: #88DDFB;
	--celeste-alt: #c3ebfb;
	--amarillo: #FFFF37;
	--rosa: #CC1480;
	--rosa-light: #fbddda;
	--dark: #5A5469;
	--light: #F3F3FC;
	--gris: #908C99;
	--disabled: #B5B2BC;
	--disabled-bg: #EFEFEF;
	--white: #ffffff;
	--bs-border-width: 1px;
	--bs-border-color: var(--gris);
	--bs-border-radius: 0.375rem;
	--bs-border-radius-sm: 0.25rem;
	--bs-border-radius-lg: 0.5rem;
	--bs-border-radius-xl: 1rem;
	--bs-border-radius-xxl: 2rem;
	--bs-border-radius-2xl: var(--bs-border-radius-xxl);
	--bs-border-radius-pill: 50rem;
	--facebook: #1877f2;
	--twitter: #1da1f2;
	--instagram: #e1306c;
	--youtube: #ff0000;
	--twitch: #9146ff;
	--discord: #7289da;
	--whatsapp: #25d366;
	--linkedin: #0077b5;
}

*:not(i) {
	font-family: var(--font-family) !important;
}

html {
	/*font-size: 16px;*/
	font-size: 24px;
}

body, table, td{
	font-family: var(--font-family);
	line-height: 1.4;
	color: var(--deep);
	font-weight: 600;
}

small, .small{ font-size: 88%; }

b, strong{ font-weight: 700; }

a{
	color: var(--azul);
	text-underline-offset: 3px;
}
a:hover{
	color: var(--azul-dark);
}

.font-regular{ font-weight: 400; }
.font-medium{ font-weight: 500; }
.font-demibold{ font-weight: 600;}
.font-bold{ font-weight: 700;}
.font-extrabold{ font-weight: 800;}
.font-black{ font-weight: 900;}

h1, .h1{ font-size: 2.625rem; }
h2, .h2{ font-size: 2rem; }
h3, .h3{ font-size: 1.75rem; }
h4, .h4{ font-size: 1.25rem; }
h5, .h5{ font-size: 1.125rem; }
h6, .h6{ font-size: .875rem; }

h1,h2,h3,h4,h5,h6{ font-weight: 500; margin-bottom: 1rem; line-height: 1.333; color: var(--deep) !important; letter-spacing: 1px;}

ul,ol{
	margin-bottom: 1.5rem;
}

ol:last-child,
ul:last-child,
p:last-child,
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child{
	margin-bottom: 0 !important;
}

p:first-child,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child{
	margin-top: 0 !important;
}

p{
	margin-bottom: 1rem;
}

ul, ol{
	padding-left: 1.5em;
}
/*------------------------------ inputs -------------------------*/
.form-control:not(.date):not(.pagination-panel-input) {
	/*display: block;*/
	width: 100%;
	/*padding: .375rem .75rem;*/
	font-size: 12px;
	/*font-weight: 600;*/
	line-height: 1.5;
	color: var(--bs-body-color);
	/*-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;*/
	background-color: var(--bs-body-bg) !important;
	background-clip: padding-box;
	border: var(--bs-border-width) solid var(--bs-border-color) !important;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out
}

.form-control:not(.disabled):not(:disabled):hover {
	border-color: var(--deep) !important;
	background-color: var(--azul-light) !important;
	color: var(--deep) !important;
}

.form-control:focus {
	color: var(--bs-body-color);
	background-color: var(--bs-body-bg);
	border-color: #86b7fe;
	box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
	outline: 3px solid var(--celeste) !important;
}

/*------------------------------ form-select -------------------------*/
.form-check {
	margin-bottom: 0;
}

.form-check-input {
	margin-top: 0;
}

.form-switch {
	padding-left: 0;
}
.bootstrap-switch-handle-on{
	background: var(--deep) !important;
}

.form-switch .form-check-input {
	width: 2.7rem;
	height: 1.5rem;
	border: 0 none;
	background-color: var(--gris);
	/*background-image: url("../../images/switch-disabled.svg");*/
	background-size: 1rem auto;
	background-position: top .25rem left .25rem;
	float: none;
	margin-left: 0;
	cursor: pointer;
}

		.form-switch .form-check-input:focus {
			box-shadow: none;
		}

	.form-switch .form-check-input:hover {
		outline: 2px solid var(--azul);
		-webkit-background-color: var(--disabled-bg);
		-moz-background-color: var(--disabled-bg);
		-ms-background-color: var(--disabled-bg);
		-o-background-color: var(--disabled-bg);
		background-color: var(--disabled-bg);
	}

		.form-switch .form-check-input:checked {
			background-color: var(--nature);
			/*background-image: url("../../images/switch-checked.svg");*/
			background-position: top .25rem right .25rem;
		}

.dropdown-select .dropdown-toggle:focus,
.form-select:focus,
.form-control:focus {
	box-shadow: none;
}

.dropdown-select .dropdown-toggle:focus,
.form-select:focus {
	outline: 2px solid var(--azul);
}

.dropdown-select .dropdown-toggle:focus,
.form-control:focus {
	outline: 3px solid var(--celeste);
}


.form-select {
	min-height: 3rem;
	border-radius: 0;
	border-color: #D1CFD7;
	color: var(--deep);
	font-weight: 600;
	/*background-image: url("../img/select_close.svg"), url("../img/select_chevron.svg");*/
	background-position: left .875rem center, right .875rem center;
	background-repeat: no-repeat, no-repeat;
	background-size: .875rem auto, .75rem auto;
	padding-left: 2.75rem;
}

	.form-select:focus {
		/*background-image: url("../img/select_close.svg"), url("../img/select_chevron-open.svg");*/
	}

	.form-select:disabled, .form-select.disabled,
	.form-control:disabled, .form-control.disabled {
		border-color: #D1CFD7;
		background-color: #EFEFEF;
		color: #B5B2BC;
	}

.dropdown-select .dropdown-toggle {
	background-color: var(--white);
	/*background-image: url("../../images/select_chevron.svg");*/
	background-position: right .875rem center;
	background-repeat: no-repeat;
	background-size: .75rem auto;
	padding-right: 2rem;
	padding-left: 1rem;
	width: 100%;
	border: 1px solid #D1CFD7;
	text-align: start;
}

	.dropdown-select .dropdown-toggle::after {
		display: none;
	}

.dropdown-select .filter-option {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: .5rem;
}

.dropdown-select .dropdown-menu {
	padding: 0;
	border: 1px solid #D1CFD7;
	border-radius: 0;
}

	.dropdown-select .dropdown-menu .filter-option {
		width: 100%;
		height: 2rem;
		padding: .25rem 1rem;
		text-decoration: none;
		color: var(--deep);
		cursor: pointer;
	}

		.dropdown-select .dropdown-menu .filter-option:hover {
			background-color: var(--azul-light);
		}

.select2-results__options {
	background-color: var(--azul-light) !important;
}

.select2-results__options > li:hover,
.select2-results__option--highlighted{
	background-color: var(--disabled) !important;
}

.select2-container--classic .select2-selection--single .select2-selection__rendered {
	background-color: var(--bs-body-bg) !important;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out
}
	.select2-container--classic .select2-selection--single .select2-selection__rendered:hover {
		border-color: var(--azul) !important;
		background-color: var(--azul-light) !important;
		color: var(--deep) !important;
	}
	.select2-container--classic .select2-selection--single .select2-selection__rendered:active {
		color: var(--bs-body-color);
		background-color: var(--bs-body-bg);
		border-color: #86b7fe;
		box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
		outline: 3px solid var(--azul) !important;
	}	
	/*------------------------------ btn-trigger -------------------------*/
		.btn-trigger {
			position: relative;
			display: block;
			min-width: 52px;
			height: 52px;
			border: 0 none;
			background-color: transparent;
			z-index: 100;
		}

.btn-trigger span{
	display: block;
	position: absolute;
	width: 24px;
	height: 2px;
	background-color: var(--white);
	left: calc(50% - 14px);
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
	z-index: 9;
}
.btn-trigger span:nth-child(1){
	top: calc(50% - 8px);
}
.btn-trigger span:nth-child(2){
	bottom: calc(50% - 8px);
}

.btn-trigger span:nth-child(3){
	bottom: calc(50% - 1px);
}

.btn-trigger.show span:nth-child(1){
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: calc(50% - 1px);
}
.btn-trigger.show span:nth-child(2){
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	bottom: calc(50% - 1px);
}
.btn-trigger.show span:nth-child(3){
	width: 0;
	opacity: 0;
}

/*------------------------------ Base -----------------------------*/

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
	padding-right: 15px;
    padding-left: 15px;
}
.row:not([class*=gx]){
	--bs-gutter-x: 30px;
}

@media (min-width: 1680px) {
	.container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
		max-width: 1475px;
	}
}

.img-fit{
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.py,.pt{ padding-top: 5rem; }
.py,.pb{ padding-bottom: 5rem; }
.my,.mt{ margin-top: 5rem; }
.my,.mb{ margin-bottom: 5rem; }

.text-verde{color: var(--verde) !important;}
.text-verde-light{color: var(--verde-light) !important;}
.text-nature{color: var(--nature) !important;}
.text-deep{color: var(--deep) !important;}
.text-azul{color: var(--azul) !important;}
.text-celeste{color: var(--celeste) !important;}
.text-amarillo{color: var(--amarillo) !important;}
.text-rosa{color: var(--rosa) !important;}
.text-dark{color: var(--dark) !important;}
.text-light{color: var(--light) !important;}
.text-gris{color: var(--gris) !important;}
.text-disabled{color: var(--disabled) !important;}
.text-white{color: var(--white) !important;}

.bg-verde{background-color: var(--verde) !important;}
.bg-verde-light{background-color: var(--verde-light) !important;}
.bg-nature{background-color: var(--nature) !important;}
.bg-deep{background-color: var(--deep) !important;}
.bg-azul{background-color: var(--azul) !important;}
.bg-celeste{background-color: var(--celeste) !important;}
.bg-amarillo{background-color: var(--amarillo) !important;}
.bg-rosa{background-color: var(--rosa) !important;}
.bg-dark{background-color: var(--dark) !important;}
.bg-light{background-color: var(--light) !important;}
.bg-gris{background-color: var(--gris) !important;}
.bg-disabled{background-color: var(--disabled) !important;}
.bg-white{background-color: var(--white) !important;}

.btn {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	/*-ms-flex-wrap: wrap;
	flex-wrap: wrap;*/
	justify-content: center;
	text-align: center;
	line-height: 1;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	border: 2px solid transparent;
	padding: 0.5625rem 1.5rem;
	font-size: 16px;
	font-family: var(--font-family) !important;
	/*min-height: 3rem;*/
	font-weight: 700;
	z-index: 1;
	gap: 0 0.75em;
	border-radius: 0;
	color: inherit;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all .4s ease !important;
}
.btn:hover{
	-webkit-filter: drop-shadow(0.25rem 0.25rem rgba(34,28,70,0.2));
    filter: drop-shadow(0.25rem 0.25rem rgba(34,28,70,0.2));
}
.btn:active{
	-webkit-filter: drop-shadow(0.15rem 0.15rem rgba(34,28,70,0.2));
    filter: drop-shadow(0.15rem 0.15rem rgba(34,28,70,0.2));
}
.btn:disabled, .btn.disabled{
	border-color: var(--disabled);
	color: var(--disabled);
	background-color: var(--disabled-bg);
}


.btn-secondary {
	border-color: var(--deep);
	background-color: var(--deep);
	color: var(--white);
	font-family: inherit;
}

	.btn-secondary:hover,
	.btn-secondary:active,
	.btn-secondary:focus {
		color: var(--white) !important;
	}
.btn-azul {
	background-color: var(--linkedin);
	color: var(--white);
	border-color: var(--deep) !important;
}

.btn-verde,
.btn-primary,
.btn-success {
	border-color: var(--deep);
	background-color: var(--verde);
	color: var(--deep);
	font-family: var(--font-family) !important;
}

	.btn-verde:focus,
	.btn-success:focus,
	.btn-primary:focus,
	.btn-primary:active,
	.btn-primary:hover {
		background-color: var(--deep) !important;
		color: var(--white) !important;
	}



	.btn-amarillo {
		border-color: var(--deep);
		background-color: var(--amarillo);
		color: var(--deep);
		font-family: inherit;
	}

.btn-verde-light {
	border-color: var(--deeep);
	background-color: var(--verde-light);
	color: var(--deep);
}
.btn-verde-light:focus{
	background-color: var(--verde) !important;
	color: var(--deep) !important;
}

.btn-rojo {
	border-color: var(--deep);
	background-color: var(--verde-light);
	color: var(--deep);
	font-family: inherit;
}

.btn-celeste,
.btn-excel {
	border-color: var(--deep) !important;
	background-color: var(--celeste-alt) !important;
	color: var(--deep) !important;
	font-family: inherit;
}

	.btn-celeste:focus,
	.btn-excel:focus{
		color: var(--deep) !important;
	}

.btn-white,
.btn.default,
.btn-danger,
.cancel.btn-default {
	border-color: var(--deep) !important;
	background-color: var(--white) !important;
	color: var(--deep) !important;
}
	.btn-white:active:focus,
	.btn.default:active:focus,
	.btn-danger:active:focus,
	.cancel.btn-default:active:focus {
		color: var(--deep) !important;
	}

.btn-verde:hover,
.btn-success:hover{
	border-color: var(--deep) !important;
	background-color: var(--deep) !important;
	color: var(--white) !important;
}
.btn-white:active,
.btn.default:active,
.btn-danger:active,
.cancel.btn-default:active,
.btn-verde:active,
.btn-success:active {
	border-color: var(--nature-dark) !important;
	background-color: var(--nature-dark) !important;
	color: var(--white) !important;
}
.btn-white:hover,
.btn.default:hover,
.btn-danger:hover,
.cancel.btn-default:hover {
	border-color: var(--deep) !important;
	background-color: var(--verde-light) !important;
	color: var(--deep) !important;
}

.btn-default {
	background-color:var(--celeste-alt) !important;
}
	.btn-default:hover{
		background-color: var(--celeste) !important;
	}

.stretched-link {
	filter: none !important;
}

/*------------------------------ COOKIES -----------------------------*/
#onetrust-banner-sdk #onetrust-policy-text {
	font-family: inherit !important;
}
#onetrust-banner-sdk #onetrust-accept-btn-handler {
	background-color: var(--verde) !important;
	font-family: inherit !important;
	border: 3px solid var(--verde) !important;
	color: var(--dark) !important;
	transition: all .3s ease-in-out;
}
	#onetrust-banner-sdk #onetrust-accept-btn-handler:hover {
		background-color: var(--verde-light) !important;
	}

#onetrust-consent-sdk #onetrust-pc-btn-handler {
	border: 3px solid var(--verde) !important;
	color: var(--dark) !important;
	font-family: inherit !important;
}
	#onetrust-consent-sdk #onetrust-pc-btn-handler:hover {
		background-color: var(--verde-light) !important;
	}

#onetrust-pc-sdk button.save-preference-btn-handler {
	background-color: var(--verde) !important;
	transition: all .3s ease-in-out;
	font-family: inherit !important;
	border: 3px solid var(--verde) !important;
	color: var(--deep) !important;
}
	#onetrust-pc-sdk button.save-preference-btn-handler:hover {
		background-color: var(--verde-light) !important;
	}

	/*------------------------------ TABLES -----------------------------*/
	table:not(.table-condensed) > thead > tr,
	#tb_list_Pedido_wrapper > thead > tr {
		background-color: var(--deep) !important;
		color: var(--white) !important;
	}

		table:not(.table-condensed) > thead > tr > th,
		#tb_list_Pedido_wrapper > thead > tr > th{
			font-size:12px;
		}

		table.dataTable tbody th, table.dataTable tbody td {
			padding: 10px 5px !important;
		}

.dataTables_wrapper.no-footer div.dataTables_scrollHead table{
	color: var(--white);
	background: var(--deep);
}

/*------------------------------ DATEPICKER -----------------------------*/
.datepicker table thead .datepicker-switch,
.datepicker table thead .dow,
.datepicker table tbody .day {
	font-family: var(--font-family) !important;
}

.datepicker table thead .datepicker-switch{
	background: var(--azul-light);
	font-weight: 600 !important;
}

/*------------------------------ dropdown-menu -----------------------------*/
dropdown-menu > ul > a{
	background-color: var(--light);
}



/*------------------------------- extras -----------------------------*/

.font-red-sunglo {
	color: var(--azul) !important;
}

.custom-tab > a:hover {
	background-color: var(--azul-light) !important;
}


	.custom-tab.active{
		border-top-color: var(--deep) !important;
	}
	/*------------------------------- PAGINATION -----------------------------*/
	.pagination > li.active > a {
		background-color: var(--deep) !important;
		color: var(--white) !important;
	}

.pagination > li:not(.active) > a {
	background-color: var(--white) !important;
	color: var(--deep) !important;
}

.pagination > li:not(.active):hover > a{
	border-color: var(--azul) !important;
	background-color: var(--azul-light) !important;
	color: var(--deep) !important;
}

.pagination-panel > a{
	background-color: var(--white) !important;
	color: var(--deep) !important;
}

	.pagination-panel > a:hover {
		background-color: var(--azul-light) !important;
		border-color: var(--azul) !important;
	}

/*------------------------------- BOOTSTRAP -----------------------------*/
.progress-bar-success {
	background-color: var(--verde-light) !important;
}

.bootstrap-switch-handle-off {
	background-color: var(--verde-light) !important;
	color: var(--deep) !important;
}
	/*------------------------------- PLUGINS -----------------------------*/
	.form-wizard .steps > li.active > a.step .number {
		background-color: var(--verde-light) !important;
		color: var(--deep) !important;
	}

.form-wizard .steps > li.active > a.step .desc {
	color: var(--deep) !important;
}

.form-wizard .steps > li.done > a.step .number {
	background-color: var(--verde-light) !important;
	color: var(--deep) !important;
}

.datepicker .day.active {
	background-color: var(--celeste) !important;
	color:var(--deep) !important;
}

.datepicker table tr td.today {
	background-color: var(--verde-light) !important;
}


/*------------------------------- BACKSTRETCH -----------------------------*/
.backstretch img {
	width: 100% !important;
	height: 100% !important;
	position: unset !important;
}

.tooltip-inner {
	font-size: 10px !important;
}
#modListaCookies .modal-body {
	max-height: 70vh;
	overflow-y: auto;
	overflow-x: hidden;
	font-family: 'TT Travels' !important;
	line-height: 1.4;
	font-weight: 600;
	letter-spacing: -.5px;
	font-size: 16px;
	text-align: justify !important;
}
#modListaCookies .modal-footer button {
	line-height: 1;
	padding: 0.2rem 0.5rem;
	font-size: 16px;
	border: 3px solid;
	font-family:'TT Travels' !important;
}